package com.muyu.juhe;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class JuHeRealNameResp {
    /**
     * 身份证号码
     */
    @JSONField(name = "idcard")
    private String idCard;
    /**
     * 姓名
     */
    @JSONField(name = "realname")
    private String realName;

    /**
     * 订单号
     */
    @JSONField(name = "orderid")
    private String orderId;

    private Integer res;
}
