package com.muyu.juhe;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class JuHeResult<T> {
    private String reason;

    private T result;

    @JSONField(name = "error_code")
    private Integer errorCode;
}
