package com.muyu.market.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.market.admain.Belong;

import java.util.List;

public interface BelongService extends IService<Belong> {
    /**
     * 通过登录人信息 查询登录人的购买数据
     *
     * @param userId
     * @return
     */
    List<Belong>findBelongListByUserId(Integer userId);

    /**
     * 添加购买表操作
     * @param belong
     */
    void addBelong(Belong belong);
}
