package com.muyu.market.server.controller;

import com.muyu.market.admain.SelectWeather;
import com.muyu.market.server.util.SelectWeatherUtil;
import io.swagger.v3.oas.annotations.Operation;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

@Slf4j
@RestController
@RequestMapping("/weather")
@Tag(name = "查询天气",description = "查询天气")
public class WeatherController {



    @PostMapping("/selweather")
    @Operation(summary = "查询天气",description = "查询天气")
    public SelectWeather selweather(@RequestParam("cityName") String cityName){

        return SelectWeatherUtil.queryWeather(cityName);
    }


    public static void main(String[] args) {
        SelectWeatherUtil.queryWeather("南京");
    }
}
